.clearfix {
    clear: both;
}

.container {
    width: 1140px;
    margin: 0 auto;
}

.colored-title {
    color: #4e4e4e;
}

/* ======== LOADER ======== */

.loader {
    margin: 70px auto 0;
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}


/* ======== HEADER ======= */

header {
    background-image: url('../images/header-bg.jpg');
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    box-sizing: border-box;
     width: 100%;
     height: 900px;
     position: relative;
}

.navbar {
    width: 100%;
    height: 120px;
    background-color: rgba(26, 26, 28, .4);
    position: absolute;
    top: 0;
    left: 0;
}


/* ==== HEADER LOGO ==== */

.navbar-logo {
    padding-top: 40px;
    padding-left: 20px;
    position: relative;
    display: inline-block;
}

.navbar-logo-text {
    display: inline-block;
    font-size: 28px;
    font-family: Montserrat, sans-serif;
    color: #fff;
    margin-left: 8px;
    margin-right: 210px;
}

.navbar-logo-link {
    text-decoration: none;
    cursor: pointer;
}

.logo-hexagon {
    display: inline-block;
    width: 58px;
    height: 34px;
    background-color: #18cfab
}

.logo-hexagon::before,
.logo-hexagon::after {
    content: '';
    height: 34px;
    width: 58px;
    position: absolute;
    background-color: #18cfab;
}

.logo-hexagon::before {
    transform: rotate(60deg);
}

.logo-hexagon::after {
    transform: rotate(300deg);
}

.logo-hexagon-letter {
    display: inline-block;
    position: absolute;
    top: 35px;
    left: 33px;
    font-family: Montserrat, sans-serif;
    font-size: 40px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
}

.logo-text-color {
    font-weight: 700;
    color: #18cfab;
    display: inline-block;
}


/* ======= HEADER MENU ======= */
.navbar-menu {
    display: inline-block;
}
.navbar-menu-list {
    display: flex;
    margin-left: 2px;
    justify-content: space-between;
}
.navbar-menu-list {
    position: relative;
}

.navbar-menu-item {
    display: inline-block;
    margin-right: 22px;
}

.navbar-menu-item:last-child {
    margin-right: 0;
}

.navbar-menu-link {
    font-family: Montserrat, sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    list-style: none;
    text-decoration: none;
    color: #b8b8b8;
    position: relative;
}

.navbar-menu-link.active::after {
    color: #18cfab;
    content: '';
    display: block;
    width: 100%;
    height: 3px;
    position: absolute;
    top: 56px;
    left: 0;
    background-color: #18cfab;
    cursor: none;
}


.navbar-menu-link:hover::after {
    content: '';
    display: block;
    width: 100%;
    height: 3px;
    position: absolute;
    top: 56px;
    left: 0;
    background-color: #18cfab;
    color: #18cfab;
    cursor: none;
}

/* ======= HEADER TEXT ======= */

.header-info {
    position: absolute;
    top: 246px;
    left: 0;
    right: 0;
    text-align: center;}

.header-title {
    font-family: Montserrat, sans-serif;
    font-size: 35px;
    color: #fff;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 45px;
}

.header-slogan {
    font-family: Montserrat, sans-serif;
    font-size: 70px;
    color: #fff;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 36px;
}

.header-descript {
    font-family: Montserrat, sans-serif;
    font-size: 30px;
    color: rgba(212, 212, 212, 255);
    text-align: center;
    font-weight: 300;
}

.search-icon {
    font-size: 18px;
}

/* ======== ALL BUTTONS ======= */

.button {
    background-color: #18cfab;
    display: inline-block;
    border-radius: 5px;
    text-align: center;
    padding: 30px 32px;
    position: relative;
}

.button:hover {
    box-shadow: 0 -4px 0 rgb(255,255,255);
    background-color: #00cbf6;
}

.button-link {
    font-family: Montserrat, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    font-size: 13px;
    color: #fff;
}

/* ====================== */

.header-button {
    margin-right: 28px;
    margin-top: 142px;
}

/* ===== THEME FEATURES ==== */

.theme-features {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.theme-features-block {
    background-color: #1c2a33;
    border-top: 7px solid #18cfab;
    padding: 50px 0;
    text-align: center;
}

.theme-features-block:nth-child(even) {
    background-color: #18cfab;
    border-top: 7px solid #fff;
}

.img-cell {
    height: 97px;
    position: relative;
}

.theme-features-img {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.theme-features-title {
    margin-top: 50px;
    font-family: Montserrat, sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    color: #18cfab;
}

.theme-features-title:nth-child(even) {
    color: #fff;
}

/* ======= OUR SERVICES ======= */

.our-services-title {
    font-family: Montserrat, sans-serif;
    font-size: 30px;
    text-align: center;
    margin-top: 82px;
    margin-bottom: 37px;
}

.lines-decor {
    width: 88px;
    height: 5px;
    margin: auto;
}

.lines-decor-top {
    width: 77px;
    height: 1px;
    background-color: #18cfab;
    margin-bottom: 3px;
    float: left;
}

.lines-decor-bottom {
    width: 77px;
    height: 1px;
    background-color: #18cfab;
    float: right;
}

/* ======= OUR SERVICES TABS ======= */

.our-services-tabs {
    margin-top: 70px;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
}

.tabs-title{
    text-align: center;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    color: #717171;
}

.tabs-title.active {
    color: #fff;
}

.our-services-caption {
    background-color: #18cfab;
    box-sizing: border-box;
    border: 1px solid #18cfab;
    padding: 27px 0;
    position: relative;
}

.our-services-caption::after {
    content: '';
    display: block;
    width: 24px;
    height: 13px;
    position: absolute;
    top: 71px;
    left: calc(50% - 12px);
    box-sizing: border-box;
    border-top: 13px solid #18cfab;
    border-left: 13px solid #fff;
    border-right: 13px solid #fff;
    color: #fff;
}

.our-services-caption:not(.active)::after {
    display: none;
}

.our-services-caption:not(.active) {
    cursor: pointer;
    background-color: #f8fcfe;
    border: 1px solid #ebebeb
}

.our-services-content:not(.active) {
    display: none;
}
.our-services-content.active {
    box-shadow: none;
}

.our-services-img {
    display: block;
    float: left;
    margin-right: 20px;
    width: 194px;
    height: auto;
}

.our-services-text {
    display: block;
    text-align: justify;
    font: 14px/1.7 Montserrat, sans-serif;
    color: #717171;
    margin-top: 24px;
}

/* ======= SALE BANNER ======= */

.sale-banner {
    margin-top: 103px;
}

.sale-banner-info {
    background-image: url('../images/graphic-design (37).jpg');
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    box-sizing: border-box;
    width: 100%;
    height: 473px;
    padding-top: 126px;
    text-align: center;
}

.sale-banner-title {
    font-family: Montserrat, sans-serif;
    text-transform: uppercase;
    font-size: 40px;
    color: #18cfab;
    font-weight: 700;
    margin-bottom: 35px;
}

.sale-banner-subtitle {
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    color: #cacaca;
    margin-bottom: 80px;
}

/* ======= OUR WORK SECTION ======= */

.our-work {
    background-color: #f8fcfe !important;
    padding-top: 82px;
    padding-bottom: 82px;
}

.our-work-title {
    font-family: Montserrat, sans-serif;
    font-size: 30px;
    text-align: center;
    margin-bottom: 37px;
}

/* ======= OUR WORK TABS ======= */

.our-work-tabs {
    margin-top: 70px;
    display: flex;
    justify-content: center;
}

.tabs-title-our-work {
    text-align: center;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    color: #717171;
}

.our-work-caption {
    box-sizing: border-box;
    border: 1px solid #ebebeb;
    padding: 27px 25px;
    position: relative;
    background-color: #fff;
    color: #717171;
    cursor: pointer;
}

.our-work-caption:first-child {
    padding: 27px 45px;
}

.our-work-caption.active {
    box-shadow: 0 -2px 0 #18cfab;
    color: #18cfab;
}


/* ===================== OUR AMAZING WORK IMAGES ===================== */

.our-work-images {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin-top: 70px;
}

.our-work-image {
    width: 285px;
    height: 205px;
}

.our-work-face {
    width: 285px;
    height: 205px;

}

.our-work-cell {
    position: relative;
}

.our-work-cell:hover .our-work-back {
    opacity: 1;
    transition: .5s ease;
}

.our-work-back {
    opacity: 0;
    transition: .5s ease;
    position: absolute;
    top: 0;
    left: 0;
    width: 287px;
    height: 208px;
    background-color: #fff;
    border-top: 2px solid #18cfab;
    text-align: center;
}

.our-work-icon-link {
    margin-right: 8px;
}

.our-work-icon-link:last-child {
    margin-right: 0;
}

.our-work-icon-item {
    font-size: 15px;
    line-height: .8;
    color: #fff;
    padding: 14px 13px;
    border: 1px solid #18cfab;
    background-color: #18cfab;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.our-work-icon-item:hover {
    color: #18cfab;
    background-color: #fff;
}

.our-work-icons-block {
    display: flex;
    justify-content: center;
    padding-top: 38px;
}

.our-work-back-title {
    font-family: Montserrat, sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    color: #18cfab;
    margin-top: 24px;
}

.our-work-back-descript {
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    color: #717171;
    margin-top: 24px;
}

.button-icon-plus {
    font-size: 22px;
    margin-right: 20px;
    position: absolute;
    top: 25px;
    left: 19px;
}

.load-more-button {
    text-align: center;
    margin-top: 72px;
    cursor: pointer;
}

.load-more-button-item {
    padding-left: 20px;
}

.hidden {
    display: none;
}

/* ===================== BREAKING NEWS ===================== */

.breaking-news-title {
    padding-top: 82px;
    font-family: Montserrat, sans-serif;
    font-size: 30px;
    text-align: center;
    margin-bottom: 37px;
}

.breaking-news-block {
    height: 605px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
    margin-top: 70px;
}

.breaking-news-cell {
    width: 263px;
    height: 280px;
    position: relative;
    background-color: #F8FCFE;
    display: block;
    text-decoration: none;
}

.breaking-news-photoblock {
    width: 263px;
    height: 208px;
}

.breaking-news-date {
    width: 69px;
    height: 67px;
    background-color: #203E38;
    color: #fff;
    font-size: 18px;
    font-family: Montserrat, sans-serif;
    text-align: center;
    box-sizing: border-box;
    padding-top: 14px;
    position: absolute;
    top: 0;
    right: 0;
}

.breaking-news-infoblock {
    box-sizing: border-box;
    padding-top: 15px;
    padding-left: 15px;
}

.breaking-news-name {
    font-size: 18px;
    font-weight: 700;
    font-family: Montserrat, sans-serif;
    color: #717171;
}

.breaking-news-author {
    font-size: 14px;
    font-weight: 200;
    font-family: Montserrat, sans-serif;
    color: #717171;
    margin-top: 10px;
}

.vertical-divider {
    margin: 0 15px;
}

.breaking-news-cell:hover .breaking-news-date  {
    background-color: #18cfab;
}

.breaking-news-cell:hover .breaking-news-name  {
    color: #18cfab;
}

/* ===================== FEEDBACK ===================== */

.feedback {
    background-image: url('../images/feedback.jpg');
    background-position: center;
    background-size: cover;
    height: 852px;
    margin-top: 135px;
    text-align: center;
}

.feedback-title {
    padding-top: 82px;
    font-family: Montserrat, sans-serif;
    font-size: 30px;
    text-align: center;
    margin-bottom: 37px;
    color: #fff;
}

.feedback-quote {
    margin-top: 72px;
    margin-bottom: 44px;
}

.feedback-description {
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    font-weight: 200;
    color: #fff;
    line-height: 2;
}

.feedback-name {
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #18cfab;
    text-transform: uppercase;
    margin-top: 40px;
    margin-bottom: 17px;
}

.feedback-person-position {
    font-family: Montserrat, sans-serif;
    font-size: 13px;
    color: #fff;
}

/* ============== CAROUSEL =============== */

.slider-content {
    display: none;
}

.slider-content.active {
    display: block;
}

.feedback-image {
    width: 140px;
    height: 140px;
    box-sizing: border-box;
    border-radius: 50%;
    box-shadow: 0 0 0 4px #18cfab, 0 0 0 14px rgba(24, 207, 171, .5);
    margin-top: 45px;
    margin-bottom: 95px;
}

.feedback-image-small {
    width: 60px;
    height: 60px;
    box-sizing: border-box;
    border-radius: 50%;
    box-shadow: 0 0 0 4px rgba(24, 207, 171, .5);
}

.list-active > img {
    transform: translateY(-15px);
    box-shadow: 0 0 0 2px #18cfab, 0 0 0 6px rgba(24, 207, 171, .5);
}

.slider-small {
    width: 490px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    position: relative;
}

.slider-btn {
    width: 30px;
    height: 30px;
    align-self: center;
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
}

.slider-btn:hover {
    background-color: #18cfab;
    border: 1px solid #18cfab;
}

/* ===================== GALLERY ===================== */

.gallery {
    text-align: center;
    padding-bottom: 60px;
}

/* ===================== FOOTER ===================== */

.footer {
    height: 110px;
    background-color: #22353F;
    box-sizing: border-box;
    padding-top: 50px;
}

.footer-copyright {
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    color: #aeaeae;
    text-align: center;
}

.footer-colored-text {
    color: #18cfab;
}